### Method

# Pango FontDescription get_weight

#### Declaration [src]

    PangoWeight
    pango_font_description_get_weight (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the weight field of a font description.

See `pango_font_description_set_weight()`.

#### Return value

Type: `PangoWeight`

The weight field for the font description. Use `pango_font_description_get_set_fields()` to find out if the field was explicitly set or not.